Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Cannot install CCM 4.0.2subscriber on new MCS7835H

In the process of migrating to new Hardware. Installed Callmanager 4.0.2 on new Publisher ok, did a BARS restore from old publisher all works ok. But when try and install 4.0.2 Subscriber it fails with cannot start DCDdirectory service. looking at the .trc file ,it communicates with the publisher ok, it stops the DCddirectory service does a cleanDSa the tries to restart the DCDdirectory service. gets a -1 error.

would it be better to not do a restore on the publisher before the subscriber is created?

Any ideas most welcome

1 REPLY
Silver

Re: Cannot install CCM 4.0.2subscriber on new MCS7835H

91
Views
0
Helpful
1
Replies
CreatePlease to create content